Changelog
=========


v4.0.1 (2023-10-12)
-------------------

Bug fixes
~~~~~~~~~
- Update version deps [François PALMIER]

Documentation
~~~~~~~~~~~~~
- Update changelog [François PALMIER]


v4.0.0 (2023-10-12)
-------------------

Bug fixes
~~~~~~~~~
- Remove python 2 support [François PALMIER]

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]


v3.0.1 (2023-03-09)
-------------------

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Remove django compatibility cap [Adrien Delhorme]


v3.0.0 (2023-03-09)
-------------------

Breaking changes
~~~~~~~~~~~~~~~~
- Drop py2, dj1.10 and django-cms3.7 support [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Upgrade poetry-core [Adrien Delhorme]
- Setup and run pyupgrade and django-upgrade [Adrien Delhorme]


v2.0.1 (2022-02-22)
-------------------

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Fix package metadata [Adrien Delhorme]


v2.0.0 (2021-05-20)
-------------------

Features
~~~~~~~~
- Python3 compatibility [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]


v1.0.3 (2021-05-20)
-------------------

Bug fixes
~~~~~~~~~
- Django-cms dependency version [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]


v1.0.2 (2021-05-20)
-------------------

Maintenance
~~~~~~~~~~~
- Update dependencies contraints [Adrien Delhorme]


v1.0.1 (2020-11-24)
-------------------

Bug fixes
~~~~~~~~~
- Improve admin form [Adrien Delhorme]
- Translations [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Add installation insctructions [Adrien Delhorme]

Maintenance
~~~~~~~~~~~
- Add dependencies [Adrien Delhorme]

Format
~~~~~~
- Black, isort [Adrien Delhorme]


v1.0.0 (2020-11-23)
-------------------

Features
~~~~~~~~
- Initial commit [Adrien Delhorme]

Other
~~~~~
- Initial commit [Adrien Delhorme]




.. Generated by gitchangelog
